/* Export css variables for use in apps */
:root {
  --white-lightest: #{$white-lightest};
  --white-lighter: #{$white-lighter};
  --white-light: #{$white-light};
  --white-medlight: #{$white-medlight};
  --white-medium: #{$white-medium};
  --white-meddark: #{$white-meddark};
  --white-dark: #{$white-dark};
  --white-darker: #{$white-darker};
  --white-darkest: #{$white-darkest};

  --grey-lightest: #{$grey-lightest};
  --grey-lighter: #{$grey-lighter};
  --grey-light: #{$grey-light};
  --grey-medlight: #{$grey-medlight};
  --grey-medium: #{$grey-medium};
  --grey-meddark: #{$grey-meddark};
  --grey-dark: #{$grey-dark};
  --grey-darker: #{$grey-darker};
  --grey-darkest: #{$grey-darkest};

  --black-lightest: #{$black-lightest};
  --black-lighter: #{$black-lighter};
  --black-light: #{$black-light};
  --black-medlight: #{$black-medlight};
  --black-medium: #{$black-medium};
  --black-meddark: #{$black-meddark};
  --black-dark: #{$black-dark};
  --black-darker: #{$black-darker};
  --black-darkest: #{$black-darkest};

  --bluecoolvividfade-lightest: #{$bluecoolvividfade-lightest};
  --bluecoolvividfade-lighter: #{$bluecoolvividfade-lighter};
  --bluecoolvividfade-light: #{$bluecoolvividfade-light};
  --bluecoolvividfade-medlight: #{$bluecoolvividfade-medlight};
  --bluecoolvividfade-medium: #{$bluecoolvividfade-medium};
  --bluecoolvividfade-meddark: #{$bluecoolvividfade-meddark};
  --bluecoolvividfade-dark: #{$bluecoolvividfade-dark};
  --bluecoolvividfade-darker: #{$bluecoolvividfade-darker};
  --bluecoolvividfade-darkest: #{$bluecoolvividfade-darkest};

  --bluecoolvivid-lightest: #{$bluecoolvivid-lightest};
  --bluecoolvivid-lighter: #{$bluecoolvivid-lighter};
  --bluecoolvivid-light: #{$bluecoolvivid-light};
  --bluecoolvivid-medlight: #{$bluecoolvivid-medlight};
  --bluecoolvivid-medium: #{$bluecoolvivid-medium};
  --bluecoolvivid-meddark: #{$bluecoolvivid-meddark};
  --bluecoolvivid-dark: #{$bluecoolvivid-dark};
  --bluecoolvivid-darker: #{$bluecoolvivid-darker};
  --bluecoolvivid-darkest: #{$bluecoolvivid-darkest};

  --bluecool-lightest: #{$bluecool-lightest};
  --bluecool-lighter: #{$bluecool-lighter};
  --bluecool-light: #{$bluecool-light};
  --bluecool-medlight: #{$bluecool-medlight};
  --bluecool-medium: #{$bluecool-medium};
  --bluecool-meddark: #{$bluecool-meddark};
  --bluecool-dark: #{$bluecool-dark};
  --bluecool-darker: #{$bluecool-darker};
  --bluecool-darkest: #{$bluecool-darkest};

  --greycool-lightest: #{$greycool-lightest};
  --greycool-lighter: #{$greycool-lighter};
  --greycool-light: #{$greycool-light};
  --greycool-medlight: #{$greycool-medlight};
  --greycool-medium: #{$greycool-medium};
  --greycool-meddark: #{$greycool-meddark};
  --greycool-dark: #{$greycool-dark};
  --greycool-darker: #{$greycool-darker};
  --greycool-darkest: #{$greycool-darkest};

  --bluewarmvividfade-lightest: #{$bluewarmvividfade-lightest};
  --bluewarmvividfade-lighter: #{$bluewarmvividfade-lighter};
  --bluewarmvividfade-light: #{$bluewarmvividfade-light};
  --bluewarmvividfade-medlight: #{$bluewarmvividfade-medlight};
  --bluewarmvividfade-medium: #{$bluewarmvividfade-medium};
  --bluewarmvividfade-meddark: #{$bluewarmvividfade-meddark};
  --bluewarmvividfade-dark: #{$bluewarmvividfade-dark};
  --bluewarmvividfade-darker: #{$bluewarmvividfade-darker};
  --bluewarmvividfade-darkest: #{$bluewarmvividfade-darkest};

  --bluewarmvivid-lightest: #{$bluewarmvivid-lightest};
  --bluewarmvivid-lighter: #{$bluewarmvivid-lighter};
  --bluewarmvivid-light: #{$bluewarmvivid-light};
  --bluewarmvivid-medlight: #{$bluewarmvivid-medlight};
  --bluewarmvivid-medium: #{$bluewarmvivid-medium};
  --bluewarmvivid-meddark: #{$bluewarmvivid-meddark};
  --bluewarmvivid-dark: #{$bluewarmvivid-dark};
  --bluewarmvivid-darker: #{$bluewarmvivid-darker};
  --bluewarmvivid-darkest: #{$bluewarmvivid-darkest};

  --bluewarm-lightest: #{$bluewarm-lightest};
  --bluewarm-lighter: #{$bluewarm-lighter};
  --bluewarm-light: #{$bluewarm-light};
  --bluewarm-medlight: #{$bluewarm-medlight};
  --bluewarm-medium: #{$bluewarm-medium};
  --bluewarm-meddark: #{$bluewarm-meddark};
  --bluewarm-dark: #{$bluewarm-dark};
  --bluewarm-darker: #{$bluewarm-darker};
  --bluewarm-darkest: #{$bluewarm-darkest};

  --greywarm-lightest: #{$greywarm-lightest};
  --greywarm-lighter: #{$greywarm-lighter};
  --greywarm-light: #{$greywarm-light};
  --greywarm-medlighter: #{$greywarm-medlighter};
  --greywarm-medlight: #{$greywarm-medlight};
  --greywarm-medium: #{$greywarm-medium};
  --greywarm-meddark: #{$greywarm-meddark};
  --greywarm-meddarker: #{$greywarm-meddarker};
  --greywarm-dark: #{$greywarm-dark};
  --greywarm-darker: #{$greywarm-darker};
  --greywarm-darkest: #{$greywarm-darkest};

  --cyanvividfade-lightest: #{$cyanvividfade-lightest};
  --cyanvividfade-lighter: #{$cyanvividfade-lighter};
  --cyanvividfade-light: #{$cyanvividfade-light};
  --cyanvividfade-medlight: #{$cyanvividfade-medlight};
  --cyanvividfade-medium: #{$cyanvividfade-medium};
  --cyanvividfade-meddark: #{$cyanvividfade-meddark};
  --cyanvividfade-dark: #{$cyanvividfade-dark};
  --cyanvividfade-darker: #{$cyanvividfade-darker};
  --cyanvividfade-darkest: #{$cyanvividfade-darkest};

  --cyanvivid-lightest: #{$cyanvivid-lightest};
  --cyanvivid-lighter: #{$cyanvivid-lighter};
  --cyanvivid-light: #{$cyanvivid-light};
  --cyanvivid-medlight: #{$cyanvivid-medlight};
  --cyanvivid-medium: #{$cyanvivid-medium};
  --cyanvivid-meddark: #{$cyanvivid-meddark};
  --cyanvivid-dark: #{$cyanvivid-dark};
  --cyanvivid-darker: #{$cyanvivid-darker};
  --cyanvivid-darkest: #{$cyanvivid-darkest};

  --cyan-lightest: #{$cyan-lightest};
  --cyan-lighter: #{$cyan-lighter};
  --cyan-light: #{$cyan-light};
  --cyan-medlight: #{$cyan-medlight};
  --cyan-medium: #{$cyan-medium};
  --cyan-meddark: #{$cyan-meddark};
  --cyan-dark: #{$cyan-dark};
  --cyan-darker: #{$cyan-darker};
  --cyan-darkest: #{$cyan-darkest};

  --greycyan-lightest: #{$greycyan-lightest};
  --greycyan-lighter: #{$greycyan-lighter};
  --greycyan-light: #{$greycyan-light};
  --greycyan-medlight: #{$greycyan-medlight};
  --greycyan-medium: #{$greycyan-medium};
  --greycyan-meddark: #{$greycyan-meddark};
  --greycyan-dark: #{$greycyan-dark};
  --greycyan-darker: #{$greycyan-darker};
  --greycyan-darkest: #{$greycyan-darkest};

  --red-lightest: #{$red-lightest};
  --red-lighter: #{$red-lighter};
  --red-light: #{$red-light};
  --red-medlight: #{$red-medlight};
  --red-medium: #{$red-medium};
  --red-meddark: #{$red-meddark};
  --red-dark: #{$red-dark};
  --red-darker: #{$red-darker};
  --red-darkest: #{$red-darkest};

  --vermilion-lightest: #{$vermilion-lightest};
  --vermilion-lighter: #{$vermilion-lighter};
  --vermilion-light: #{$vermilion-light};
  --vermilion-medlight: #{$vermilion-medlight};
  --vermilion-medium: #{$vermilion-medium};
  --vermilion-meddark: #{$vermilion-meddark};
  --vermilion-dark: #{$vermilion-dark};
  --vermilion-darker: #{$vermilion-darker};
  --vermilion-darkest: #{$vermilion-darkest};

  --orange-lightest: #{$orange-lightest};
  --orange-lighter: #{$orange-lighter};
  --orange-light: #{$orange-light};
  --orange-medlight: #{$orange-medlight};
  --orange-medium: #{$orange-medium};
  --orange-meddark: #{$orange-meddark};
  --orange-dark: #{$orange-dark};
  --orange-darker: #{$orange-darker};
  --orange-darkest: #{$orange-darkest};

  --yellow-lightest: #{$yellow-lightest};
  --yellow-lighter: #{$yellow-lighter};
  --yellow-light: #{$yellow-light};
  --yellow-medlight: #{$yellow-medlight};
  --yellow-medium: #{$yellow-medium};
  --yellow-meddark: #{$yellow-meddark};
  --yellow-dark: #{$yellow-dark};
  --yellow-darker: #{$yellow-darker};
  --yellow-darkest: #{$yellow-darkest};

  --lemon-lightest: #{$lemon-lightest};
  --lemon-lighter: #{$lemon-lighter};
  --lemon-light: #{$lemon-light};
  --lemon-medlight: #{$lemon-medlight};
  --lemon-medium: #{$lemon-medium};
  --lemon-meddark: #{$lemon-meddark};
  --lemon-dark: #{$lemon-dark};
  --lemon-darker: #{$lemon-darker};
  --lemon-darkest: #{$lemon-darkest};

  --lime-lightest: #{$lime-lightest};
  --lime-lighter: #{$lime-lighter};
  --lime-light: #{$lime-light};
  --lime-medlight: #{$lime-medlight};
  --lime-medium: #{$lime-medium};
  --lime-meddark: #{$lime-meddark};
  --lime-dark: #{$lime-dark};
  --lime-darker: #{$lime-darker};
  --lime-darkest: #{$lime-darkest};

  --green-lightest: #{$green-lightest};
  --green-lighter: #{$green-lighter};
  --green-light: #{$green-light};
  --green-medlight: #{$green-medlight};
  --green-medium: #{$green-medium};
  --green-meddark: #{$green-meddark};
  --green-dark: #{$green-dark};
  --green-darker: #{$green-darker};
  --green-darkest: #{$green-darkest};

  --turquoise-lightest: #{$turquoise-lightest};
  --turquoise-lighter: #{$turquoise-lighter};
  --turquoise-light: #{$turquoise-light};
  --turquoise-medlight: #{$turquoise-medlight};
  --turquoise-medium: #{$turquoise-medium};
  --turquoise-meddark: #{$turquoise-meddark};
  --turquoise-dark: #{$turquoise-dark};
  --turquoise-darker: #{$turquoise-darker};
  --turquoise-darkest: #{$turquoise-darkest};

  --teal-lightest: #{$teal-lightest};
  --teal-lighter: #{$teal-lighter};
  --teal-light: #{$teal-light};
  --teal-medlight: #{$teal-medlight};
  --teal-medium: #{$teal-medium};
  --teal-meddark: #{$teal-meddark};
  --teal-dark: #{$teal-dark};
  --teal-darker: #{$teal-darker};
  --teal-darkest: #{$teal-darkest};

  --blue-lightest: #{$blue-lightest};
  --blue-lighter: #{$blue-lighter};
  --blue-light: #{$blue-light};
  --blue-medlight: #{$blue-medlight};
  --blue-medium: #{$blue-medium};
  --blue-meddark: #{$blue-meddark};
  --blue-dark: #{$blue-dark};
  --blue-darker: #{$blue-darker};
  --blue-darkest: #{$blue-darkest};

  --indigo-lightest: #{$indigo-lightest};
  --indigo-lighter: #{$indigo-lighter};
  --indigo-light: #{$indigo-light};
  --indigo-medlight: #{$indigo-medlight};
  --indigo-medium: #{$indigo-medium};
  --indigo-meddark: #{$indigo-meddark};
  --indigo-dark: #{$indigo-dark};
  --indigo-darker: #{$indigo-darker};
  --indigo-darkest: #{$indigo-darkest};

  --purple-lightest: #{$purple-lightest};
  --purple-lighter: #{$purple-lighter};
  --purple-light: #{$purple-light};
  --purple-medlight: #{$purple-medlight};
  --purple-medium: #{$purple-medium};
  --purple-meddark: #{$purple-meddark};
  --purple-dark: #{$purple-dark};
  --purple-darker: #{$purple-darker};
  --purple-darkest: #{$purple-darkest};

  --magenta-lightest: #{$magenta-lightest};
  --magenta-lighter: #{$magenta-lighter};
  --magenta-light: #{$magenta-light};
  --magenta-medlight: #{$magenta-medlight};
  --magenta-medium: #{$magenta-medium};
  --magenta-meddark: #{$magenta-meddark};
  --magenta-dark: #{$magenta-dark};
  --magenta-darker: #{$magenta-darker};
  --magenta-darkest: #{$magenta-darkest};

  --pink-lightest: #{$pink-lightest};
  --pink-lighter: #{$pink-lighter};
  --pink-light: #{$pink-light};
  --pink-medlight: #{$pink-medlight};
  --pink-medium: #{$pink-medium};
  --pink-meddark: #{$pink-meddark};
  --pink-dark: #{$pink-dark};
  --pink-darker: #{$pink-darker};
  --pink-darkest: #{$pink-darkest};

  --pure-red: #{$pure-red};
  --pure-vermilion: #{$pure-vermilion};
  --pure-orange: #{$pure-orange};
  --pure-yellow: #{$pure-yellow};
  --pure-lemon: #{$pure-lemon};
  --pure-lime: #{$pure-lime};
  --pure-green: #{$pure-green};
  --pure-turquoise: #{$pure-turquoise};
  --pure-teal: #{$pure-teal};
  --pure-blue: #{$pure-blue};
  --pure-indigo: #{$pure-indigo};
  --pure-purple: #{$pure-purple};
  --pure-magenta: #{$pure-magenta};
  --pure-pink: #{$pure-pink};

  --pure-red-light: #{$pure-red-light};
  --pure-orange-light: #{$pure-orange-light};
  --pure-yellow-light: #{$pure-yellow-light};
  --pure-lemon-light: #{$pure-lemon-light};
  --pure-lime-light: #{$pure-lime-light};
  --pure-green-light: #{$pure-green-light};
  --pure-turquoise-light: #{$pure-turquoise-light};
  --pure-blue-light: #{$pure-blue-light};
  --pure-indigo-light: #{$pure-indigo-light};
  --pure-purple-light: #{$pure-purple-light};
  --pure-magenta-light: #{$pure-magenta-light};

  --pure-red-medium: #{$pure-red-medium};
  --pure-orange-medium: #{$pure-orange-medium};
  --pure-yellow-medium: #{$pure-yellow-medium};
  --pure-lemon-medium: #{$pure-lemon-medium};
  --pure-lime-medium: #{$pure-lime-medium};
  --pure-green-medium: #{$pure-green-medium};
  --pure-turquoise-medium: #{$pure-turquoise-medium};
  --pure-blue-medium: #{$pure-blue-medium};
  --pure-indigo-medium: #{$pure-indigo-medium};
  --pure-purple-medium: #{$pure-purple-medium};
  --pure-magenta-medium: #{$pure-magenta-medium};

  --pure-red-dark: #{$pure-red-dark};
  --pure-orange-dark: #{$pure-orange-dark};
  --pure-yellow-dark: #{$pure-yellow-dark};
  --pure-lemon-dark: #{$pure-lemon-dark};
  --pure-lime-dark: #{$pure-lime-dark};
  --pure-green-dark: #{$pure-green-dark};
  --pure-turquoise-dark: #{$pure-turquoise-dark};
  --pure-blue-dark: #{$pure-blue-dark};
  --pure-indigo-dark: #{$pure-indigo-dark};
  --pure-purple-dark: #{$pure-purple-dark};
  --pure-magenta-dark: #{$pure-magenta-dark};

  --unknown-footer-gray: #{$unknown-footer-gray};

  --background-by-server: #{$background-by-server};
}
